Subject: Re: nncp-bundle, nncp-caller, and .seen not working?

From: Sergey Matveev <[email-masked]>
Date: Wed, 6 Jan 2021 21:55:23 +0300

*** Sergey Matveev [2021-01-06 20:15]:
>That is why nncp-exec packets can not be chunked, can not be big and no
>temporary files are made, because anyway those -exec packets are
>relatively small

Also that means that I see no profit in ability to create non-compressed
nncp-exec packets. Those packets them are small and even if contain
incompressible data, then Zstandard quickly fallbacks to incompressible
mode of operation, taking unnoticeable CPU and space overhead amount.

-- 
Sergey Matveev (http://www.stargrave.org/)
OpenPGP: CF60 E89A 5923 1E76 E263  6422 AE1A 8109 E498 57EF